<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ede5ca9f01235d8d48d3b89d5b4e966">
  <dict>
    <!--2023-02-11 10:00:10.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:00:10.000-->
    <string key="voicemail_carrier">KCELL</string>
    <!--2023-02-11 10:00:10.000-->
    <string key="voicemail_number">2000</string>
    <!--2023-02-11 10:00:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
